#!/usr/bin/fontforge
# $Id: ConvertFont,v 1.1.1.1 2004/11/09 19:19:49 markos Exp $
# Stolen from the ttf-freefont Debian package done by
# Konstantinos Margaritis <markos@debian.org>
#
# Convert fonts from SFD format to TrueType format

if ($argc > 1)
    i = 1;
    while ( i < $argc )
	Open($argv[i])
	ttfile = $fontname + ".ttf"
	Print("Converting ",ttfile)
	Generate(ttfile)
	Close()
	i++
    endloop
else
    Print("Usage: $0 font.sfd [font.sfd ...]")
endif
